/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.location-information {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 60px;
  margin-top: 2.5rem;
}
.location-information:first-child,
.location-information :first-child {
  margin-top: 0;
}
.location-information .field__label {
  font-family: "Zilla Slab", serif;
  font-size: 1.3125rem;
  font-weight: 600;
  margin-bottom: 15px;
}

.location-information__address-info {
  flex: 1 1 100%;
  margin-bottom: 1.875rem;
}
@media screen and (min-width: 576px) {
  .location-information__address-info {
    flex: 1 1 50%;
    margin-bottom: 0;
    padding-right: 1.875rem;
  }
}
@media screen and (min-width: 1200px) {
  .location-information__address-info {
    flex: 0 1 25%;
  }
}
.location-information__address-info > :not(:last-child) {
  margin-bottom: 0.9375rem;
}
.location-information__address-info * {
  font-size: 1.125rem;
  line-height: 1.5;
}

.location-information__address * {
  font-size: 1.5rem;
}
.location-information__address a {
  text-decoration: none;
}
.location-information__address .office-type {
  font-size: 1.3125rem;
  font-style: italic;
  margin-top: 0.625rem;
}

.location-information__phone,
.location-information__fax,
.location-information__email,
.location-information__directions,
.location-information__pediatric-care,
.location-information__urgent-care {
  align-items: center;
  display: flex;
}
.location-information__phone a,
.location-information__fax a,
.location-information__email a,
.location-information__directions a,
.location-information__pediatric-care a,
.location-information__urgent-care a {
  align-items: center;
  display: inline-flex;
  overflow-wrap: break-word;
  text-decoration: none;
  word-wrap: break-word;
  word-break: break-word;
}

.location-information__pediatric-care .location-information__icon {
  align-items: center;
  display: flex;
  justify-content: center;
  position: relative;
  /* Do Nothing */
}
.location-information__pediatric-care .location-information__icon::after {
  background-image: url("../../dist/img/childrens-flag.svg"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  background-position: center;
  content: "";
  height: 35px;
  width: 35px;
  align-items: center;
  display: flex;
  justify-content: center;
}

.location-information__icon {
  align-items: center;
  display: inline-flex;
  height: 2.5rem;
  justify-content: center;
  margin-right: 0.9375rem;
  width: 2.5rem;
}

.location-information__hours-info {
  flex: 1 1 100%;
  margin-bottom: 1.875rem;
}
@media screen and (min-width: 576px) {
  .location-information__hours-info {
    flex: 1 1 50%;
    margin-bottom: 0;
    padding-right: 1.875rem;
  }
}
@media screen and (min-width: 1200px) {
  .location-information__hours-info {
    flex: 0 1 25%;
  }
}
.location-information__hours-info > :not(:last-child) {
  margin-bottom: 1.875rem;
}

.location-information__map {
  display: flex;
  flex: 1 1 100%;
  justify-content: center;
  margin-top: 3.125rem;
  z-index: 0;
}
@media screen and (min-width: 1200px) {
  .location-information__map {
    flex: 0 1 50%;
    justify-content: flex-end;
    margin-top: 0;
  }
}

.location-information_icon-buttons {
  flex: 1 1 100%;
}

.location-information__content div:not([class]) {
  display: none;
}

.location-information__visiting-hours .other-hours .field__content div:not([class]) {
  display: none;
}